/*     1037585 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1037585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1037585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037585__ {height:20px}
}

/*     1037595 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1037605 : BLANK 컨텐츠      */
.blank__1037605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1037605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037605__ {height:20px}
}

/*     1037615 : BLANK 컨텐츠      */
.blank__1037615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037615__ {height:20px}
}

/*     1037625 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1038405 : BLANK 컨텐츠      */
.blank__1038405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038405__ {height:20px}
}

/*     1037635 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70 ; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1037655 : BLANK 컨텐츠      */
.blank__1037655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037655__ {height:20px}
}

/*     1037805 : BLANK 컨텐츠      */
.blank__1037805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037805__ {height:20px}
}

/*     1037815 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1038445 : BLANK 컨텐츠      */
.blank__1038445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038445__ {height:20px}
}

/*     1037845 : BLANK 컨텐츠      */
.blank__1037845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1037845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037845__ {height:100px}
}

/*     1037825 : BLANK 컨텐츠      */
.blank__1037825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1037825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037825__ {height:20px}
}

/*     1038435 : BLANK 컨텐츠      */
.blank__1038435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1038435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038435__ {height:30px}
}

/*     1038415 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #33aae1;}
.title__263455__ div .sun_d {border:2px dashed #193d70 ; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #33aae1; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#33aae1;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70 ;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(3, 1fr); padding:0 50px;justify-items:center;}
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1038545 : BLANK 컨텐츠      */
.blank__1038545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038545__ {height:20px}
}

/*     1038095 : BLANK 컨텐츠      */
.blank__1038095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038095__ {height:20px}
}

/*     1038105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1038565 : BLANK 컨텐츠      */
.blank__1038565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1038565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038565__ {height:10px}
}

/*     1038555 : 장문 텍스트      */
.textarea__1038555__ { text-align: center;}
.textarea__1038555__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1038555__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1038555__ p {font-size:20px}
}

/*     1038115 : BLANK 컨텐츠      */
.blank__1038115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038115__ {height:20px}
}

/*     1038125 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     1038135 : BLANK 컨텐츠      */
.blank__1038135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038135__ {height:20px}
}

/*     1038145 : BLANK 컨텐츠      */
.blank__1038145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1038145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038145__ {height:40px}
}

/*     1038575 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     1038165 : BLANK 컨텐츠      */
.blank__1038165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1038165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038165__ {height:10px}
}

/*     1038175 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1038185 : BLANK 컨텐츠      */
.blank__1038185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1038185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038185__ {height:20px}
}

/*     1038195 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1038205 : BLANK 컨텐츠      */
.blank__1038205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1038205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038205__ {height:20px}
}

/*     1050455 : BLANK 컨텐츠      */
.blank__1050455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1050455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050455__ {height:40px}
}

/*     1050465 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1050475 : BLANK 컨텐츠      */
.blank__1050475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1050475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050475__ {height:15px}
}

/*     1050485 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1050495 : BLANK 컨텐츠      */
.blank__1050495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1050495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050495__ {height:20px}
}

/*     1050505 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1050515 : BLANK 컨텐츠      */
.blank__1050515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1050515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050515__ {height:15px}
}

/*     1073715 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1050535 : BLANK 컨텐츠      */
.blank__1050535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1050535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1050535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1050535__ {height:40px}
}

